/*
Theme Name:     CPSF
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         Leo
Author URI:     https://leokaupe.com
Description:    CPSF is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/


body {font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;font-size:1.1em;overflow:initial !important;}
body>.wrapper:not(.et-fb-iframe-ancestor) {overflow:initial !important;}

h1, h2, h3, h4, h5, h6 {font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;}
h1 {color:#0077ad}

body.home .n2-ss-section-main-content {padding:0px !important;}
body.home #content {max-width:1170px !important;margin:0px auto !important;text-align:center !important;width:100% !important;}

h1.woocommerce-products-header__title {color:#323232;}
h1.widget-title, p.widget-title {line-height:1.3em;color:#0077ad}
.widget_smartslider3 {margin-bottom:0px;}		
#ce-box {max-width:1130px;margin:auto;text-align:center;}
#ce-select {max-width:200px;margin:auto;padding:5px;}
.header {position:sticky !important;position: -webkit-sticky !important;top:0;z-index:12;width:100%;}
.neve-main {min-height:100%;height:auto;z-index:11;}



.bounce {
  -webkit-animation: bounce 2s infinite;
          animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  20%, 53%, 80%, 0%, 100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    transform: translate3d(0, -4px, 0);
  }
}
@keyframes bounce {
  20%, 53%, 80%, 0%, 100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    transform: translate3d(0, -4px, 0);
  }
}
	
@media (min-width: 1024px) {	
  
#secondary {
	position: fixed !important;
	z-index:11;
	min-width:250px;
	height:300px !important;
}

body.term-current-exhibition .nv-shop.col {
    max-width: 100% !important;
	width:100% !important;
}
}

@media (min-width: 960px) {
.builder-item--logo .site-logo img {
}
.dgwt-wcas-search-wrapp {
min-width: 180px !important;
max-width: 180px !important;
}
}


.widget p {font-family: "proxima-nova-condensed-1","proxima-nova-condensed-2",sans-serif;line-height:1.3em;}
.widget {padding-bottom:0px;}
.widget ul li {margin-top:0px;}
.wp_rss_retriever_item {margin-bottom:20px !important;}
select.goog-te-combo {min-height:inherit !important;}

.nv-woo-filters {display:block;}
.nv-woo-filters .woocommerce-ordering {margin-bottom:1em !important;}
.nv-sidebar-toggle {background:#efefef;padding:6px 12px;margin:0px 10px 0px 0px;border-radius:3px;height:35px;line-height:35px;}
.express-provided-address {padding:0px 10px;}
.widget_xyz_insert_php_widget .woocommerce-ordering {float:none;}


.dgwt-wcas-suggestions-wrapp {
    margin-top: -32px!important;
}

.select2-container--open .select2-dropdown {margin-top:-32px !important;}
.select2-selection__clear {display:none;}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {background-color:#cce0e5 !important;}
.select2-container--default .select2-results__option[aria-selected=true], .select2-container--default .select2-results__option[data-selected=true] {background-color:#e5fbff !important;}

#nv-primary-navigation-main .nav-ul li .menu-item-title-wrap, #nv-primary-navigation-main li a {color:#fff;border-radius:5px;padding:8px;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
#nv-primary-navigation-main .nav-ul li .menu-item-title-wrap, #nv-primary-navigation-main li a:hover {color:#fff;border-radius:5px;background-color: #0081bf;padding:8px;} 


.hfg_header .header-top-inner {	
}

.hfg_header .header-main-inner {
background: linear-gradient(0deg, rgba(0,172,213,1) 5%, rgba(0,129,191,1) 5%, rgba(0,172,213,1) 100%) !important;

}

.header-menu-sidebar-inner .mobile-left .nav-ul .has-caret, .header-menu-sidebar-inner .mobile-left .nav-ul li a {color:#000 !important;}

.hfg_header .header-main-inner .nav-ul .sub-menu {background-color:#fff;}
.hfg_header .header-main-inner .nav-ul .sub-menu li a {
    color:#000 !important;
	text-shadow:none !important;
	background:#fff !important;
}
.hfg_header .header-main-inner .nav-ul .sub-menu li a:hover {
    color:#00b0d7 !important;
	text-shadow:none !important;
	background:#fff !important;
}

.nv-product-image  {
	text-align:center;
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(201,201,201,0.2945553221288515) 100%);
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {padding:0px 5px;font-size:.9em;line-height:1.3em;}
.woocommerce ul.products li.product a img {border-radius:5px;}
.woocommerce-loop-category__title {text-align:center;margin:auto;background:#efefef;width:100% !important;}
.woocommerce ul.columns-3 li a img {
	margin:0px !important;
    text-align: center;
	border-radius:5px;
}

.woocommerce ul.columns-3 li a img:hover {transition: all 0.5s ease;}


li.product h2.woocommerce-loop-category__title {text-transform:uppercase;background:none;}
.woocommerce ul.columns-3 li.product {margin-bottom:20px;}


.woocommerce ul.columns-3 li.product h2.woocommerce-loop-category__title {text-transform:uppercase;}
.woocommerce ul.products li.product h3 {line-height:1.2em;text-align:center;}
.woocommerce ul.products li.product .price {text-align:center;color:#0985cd;}
.woocommerce div.product p.price, .woocommerce div.product span.price {color:#0985cd;font-size:2em;}
.woocommerce div.product .product_title {line-height:1.2em;}
.woocommerce .woocommerce-breadcrumb, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {font-size:1.1em;}
.product_meta {font-size:1em;padding-bottom: 0px;margin-bottom: 20px;border-bottom: 2px solid #e5e5e5;}

.nv-content-wrap ul.wp_rss_retriever_list {padding-left:0px;}
body.term-current-exhibition .nv-bc-count-wrap, body.term-current-exhibition .woocommerce-breadcrum, body.term-current-exhibition .nv-sidebar-toggle {display:none !important;}
body.term-current-exhibition .nv-woo-filters {margin:0px !important;}
body.term-current-exhibition .nv-woo-filters .woocommerce-ordering {display:none;}

.related {float:left;display:block;width:100%;}
.related h2:first-child {border-bottom: 2px solid #e5e5e5;}

@media (min-width: 960px) {

body.term-current-exhibition #current-artist-filter {
    display:none !important;
	}
}


#art_pieces {

    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;

}

.prev_next_buttons {
line-height: 40px;
margin-bottom: 20px;
}
  
.prev_next_buttons a[rel="prev"], .prev_next_buttons a[rel="next"] {
display: block;
}
  
.prev_next_buttons a[rel="prev"] {
float: right;
}
  
.prev_next_buttons a[rel="next"] {
float: left;
}
  
.prev_next_buttons::after {
content: '';
display: block;
clear:both;
}


#current-artist-filter {display:block;margin-right:10px;}

.card {
  display:block;
  padding: 0px;
  text-align:left;
}

.piece_status {
  float: right;
  font-size: 30px;
  margin-top:-10px;
}

.sold {
  color: red;
  float: right;
  font-size: 30px;
  margin-top:-10px;
}
.hold {
  color: #e2be18;
  float: right;
  font-size: 30px;
  margin-top:-10px;
}

.ns_container {
  text-align: center;
  vertical-align: middle;
  padding:10px 0px;
}

.ns {
  color: #FB4264;
  font-size: 30px !important;
  line-height: 30px !important;
  text-shadow: 0 0 30px #F40A35 !important;
  text-align: center !important;
}

.ns {
  animation: ns 2s ease infinite;
  -moz-animation: ns 2s ease infinite;
  -webkit-animation: ns 2s ease infinite;
}


@keyframes Color {
    0%    { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
    25%   { -webkit-filter: grayscale(75%); filter: grayscale(75%); }
    50%   { -webkit-filter: grayscale(50%); filter: grayscale(50%); }
    75%   { -webkit-filter: grayscale(25%); filter: grayscale(25%); }
    100%  { -webkit-filter: grayscale(0%); filter: grayscale(0%); }
}

@keyframes ns {
  0%,
  100% {
    text-shadow: 0 0 1vw #FA1C16, 0 0 3vw #FA1C16, 0 0 10vw #FA1C16, 0 0 10vw #FA1C16, 0 0 .4vw #FED128, .5vw .5vw .1vw #ffffff;
    color: #FED128;
  }
  50% {
    text-shadow: 0 0 .5vw #800E0B, 0 0 1.5vw #800E0B, 0 0 5vw #800E0B, 0 0 5vw #800E0B, 0 0 .2vw #800E0B, .5vw .5vw .1vw #ffffff;
    color: #806914;
  }
}



